September 27, 2022
Volume Boost For iPhone On 2.1 Firmware

Volume Boost For iPhone On 2.1 Firmware

Posted October 24, 2008 at 12:43am · 18 comments · Add Comment
Richard
Richard - March 30, 2009 at 11:46am
To boost the speaker volume without installing any mod, simply get a pin and push through a few holes in the speaker. This pierces the dust shield on the speaker (only fractionally) and improves the output well. Also if you buy a phone and want to check if it's been affected by water, shine a torch into the earpiece and if there's a blue ring it's had water damage or has been gotten wet, etc
Matt
Matt - November 23, 2008 at 9:26am
This patch doesn't seem to be effective for the 2.2 firmware....
faso
faso - November 21, 2008 at 4:32pm
I've already installed it, but the volume it's the same (too low) there is anything else to do in order to improve?
mary4
mary4 - November 13, 2008 at 5:00am
good:)
rocker
rocker - November 3, 2008 at 1:19pm
i tink if u guyz upgrade the volume to 5.00000000 it would be definitely great yaw..
Ales
Ales - October 27, 2008 at 4:29am
Hi ! I am also getting this error while installing the package. SOURCE ERROR ./System/Library/PrivateFrameworks/Celestial.framework/RegionalVolumelimits.plist', which is also in package com.iclarified.cydia.volume201 Is there anything I should manually delete to get this through?
goom
goom - October 24, 2008 at 3:48pm
Hello all, i have a doubt. If i run the Volume Boost, i'm know the iPhone speaker is very weak, but by any chance, ir can damage my speaker ?? I mean, by the volume boost, i'm in danger to damage, or after some time using, gettin my speaker even poor or there's no problem to use this ?? Ty
zelda
zelda - October 24, 2008 at 12:47pm
Installation of Volume Boost 2.1made Mobile Substrate repring my iPhone in SafeMode. When Volume Boost removed, everything goes well again.
iGuy
iGuy - October 24, 2008 at 10:39am
hey, is there any volume boost patch por 2.0.2? Or is just 2.0.1 good for this fw too?
iClarified
iClarified - October 24, 2008 at 10:30am
@Sudhakar, Mac: I didn't expect anyone to have the 2.0.1 patch installed when running 2.1.0. I will update the package so that you can't do this shortly.
You must login or register to add a comment...
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No